A {
	COLOR: #3686d5; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.related {
	COLOR: #2d336f; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.related:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.Path {
	COLOR: #2d336f; TEXT-DECORATION: none
}
A.Path:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.HomeLinks {
	COLOR: #2d336f; TEXT-DECORATION: none
}
A.HomeLinks:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.Menu {
	COLOR: #606060; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.Menu:hover {
	COLOR: #2d336f; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
A.Menuselected {
	COLOR: #2d336f; FONT-SIZE: 10px
}
A.Menuselected:hover {
	COLOR: #2d336f; FONT-SIZE: 10px
}
.Menu {
	COLOR: #606060; FONT-SIZE: 10px; TEXT-DECORATION: none
}
BODY {
	LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #606060; FONT-SIZE: 10px; TEXT-DECORATION: none
}
TD {
	LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #606060; FONT-SIZE: 10px; TEXT-DECORATION: none
}
DIV {
	LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #606060; FONT-SIZE: 10px; TEXT-DECORATION: none
}
SPAN {
	LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #606060; FONT-SIZE: 10px; TEXT-DECORATION: none
}
P {
	LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #606060; FONT-SIZE: 10px; TEXT-DECORATION: none
}
INPUT {
	BORDER-BOTTOM: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #676767; FONT-SIZE: 9px; BORDER-TOP: #d3d3d3 1px solid; BORDER-RIGHT: #d3d3d3 1px solid
}
OPTION {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #676767; FONT-SIZE: 7pt
}
SELECT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #676767; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.HomeTitle {
	COLOR: #2d336f; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.Heading1 {
	LINE-HEIGHT: 25px; COLOR: #2d336f; FONT-SIZE: 18px
}
.Heading2 {
	COLOR: #2d336f; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.Tableheader {
	BACKGROUND-COLOR: #ffffff; COLOR: #2d336f; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.Tabledataline1 {
	BACKGROUND-COLOR: #ffffff
}
.Tabledataline2 {
	BACKGROUND-COLOR: #e7e7e7
}
.Bluecontentbold {
	COLOR: #2d336f; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.Shareprice {
	COLOR: #2d336f; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.Greylinks {
	COLOR: #a4a4a4; FONT-SIZE: 9px; TEXT-DECORATION: none
}
A.Greylinks:hover {
	COLOR: #2d336f; FONT-SIZE: 9px; TEXT-DECORATION: underline
}
.Moto {
	LINE-HEIGHT: 13px; COLOR: #737373; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.HomebannerRed {
	COLOR: #ff0000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.HomebannerRed:hover {
	COLOR: #ff0000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.Dropdownbackgrnd {
	BACKGROUND-COLOR: #f5f5f5
}
